body{ font-family: 'Raleway', sans-serif; color:#fff; }

h1 {
    font-size: 25px;
    font-family: 'Raleway', serif;
    color: #fff;
}

h2 {
    font-size: 25px;
    font-family: 'Times New Roman", Times, serif', serif;
    color: #fff;
}

h2.mainhead {
    font-size: 25px;
    font-family: 'Times New Roman", Times, serif', serif;
    color: #fff;
    letter-spacing: 10px;
    text-transform: uppercase;
}
h3 {
    font-family: "Times New Roman", Times, serif;
}

@media(min-width:1001px){
h3.pink,
h3.pink a {
    font-size: 89px;
    font-family: "Times New Roman", Times, serif;
    letter-spacing: -6px;
    color: #d69dc6;
    text-transform: uppercase;
    line-height: 7rem;
}

h3.purple,
h3.purple a {
    font-size: 89px;
    font-family: "Times New Roman", Times, serif;
    letter-spacing: -6px;
    color: #8f2169;
    text-transform: uppercase;
    line-height: 7rem;
    }
}

h3.white,
h3.white a {
    font-size: 68px;
    font-family: "Times New Roman", Times, serif;
    color: #fff;
}

/*
h3.cont {
    font-size: 25px;
    font-family: 'raleway', serif;
    color: #fff234;
    font-weight: normal;
}

hr.yellow {
    border: 1px solid #fff234;
    border: 1px solid #fff234;
    margin-bottom: -8px !important;
    margin-top: 0px !important;
}

h2.servhead{font-size:30px; font-family: 'Playfair Display', serif; font-weight: 900; color:#2e2e2e;}
h4.servdesc{color:#009faf;}
*/
p.white {
    color: white;
}

.center,
.center a {
    margin: 0 auto;
    text-align: center;
}
p {
    line-height: 25px !important;
}

a {text-decoration: none !important; color: #92226c !important;}


 ul {
    -webkit-padding-start: 0px !important;
    list-style: none !important;
}

@media(min-width:1075px){
.col-sm-6.bok {
    margin-top: -35rem;
    z-index: 1;
}
}
/*button*/

.btn {
    border-radius: 0px !important; 
}
.btn-custom {
  background-color: #b2202a;
  border-color: #b2202a;
  color:#fff !important;

}

.btn-custom a {
    color: #fff!important;

}
	
.btn-custom:hover,
.btn-custom:focus,
.btn-custom:active,
.btn-custom.active {
  background-color: #2c2b2b;
  border-color: #fff;
}
.btn-custom.disabled:hover,
.btn-custom.disabled:focus,
.btn-custom.disabled:active,
.btn-custom.disabled.active,
.btn-custom[disabled]:hover,
.btn-custom[disabled]:focus,
.btn-custom[disabled]:active,
.btn-custom[disabled].active,
fieldset[disabled] .btn-custom:hover,
fieldset[disabled] .btn-custom:focus,
fieldset[disabled] .btn-custom:active,
fieldset[disabled] .btn-custom.active {
  background-color: #2c2b2b;
  border-color: #fff;
}

.btn-group-lg>.btn, .btn-lg, .comment-form .btn-group-lg>input[type=submit] {
  border-radius: 0px !important;
}


.btn-custom-yellow {
  background-color: transparent;
  border-color: #fff234;
  color:#fff234 !important;
  padding: 10px 12px;

}
.btn-custom-yellow:hover,
.btn-custom-yellow:focus,
.btn-custom-yellow:active,
.btn-custom-yellow.active {
  background-color: #fff234;
  border-color: #fff234;
    color:#000 !important;
}
.btn-custom-yellow.disabled:hover,
.btn-custom-yellow.disabled:focus,
.btn-custom-yellow.disabled:active,
.btn-custom-yellow.disabled.active,
.btn-custom-yellow[disabled]:hover,
.btn-custom-yellow[disabled]:focus,
.btn-custom-yellow[disabled]:active,
.btn-custom-yellow[disabled].active,
fieldset[disabled] .btn-custom-yellow:hover,
fieldset[disabled] .btn-custom-yellow:focus,
fieldset[disabled] .btn-custom-yellow:active,
fieldset[disabled] .btn-custom-yellow.active {
  background-color: #fff234;
  border-color: #000;
}

.btn-custom-outline {
  background-color: transparent;
  border-color: #2e2e2e;
  color:#2e2e2e !important;
   padding: 10px 12px;

}
.btn-custom-outline:hover,
.btn-custom-outline:focus,
.btn-custom-outline:active,
.btn-custom-outline.active,
.btn-secondary:hover {
  background-color: #fff234;
  border-color: #fff234;
  
}
.btn-custom-outline.disabled:hover,
.btn-custom-outline.disabled:focus,
.btn-custom-outline.disabled:active,
.btn-custom-outline.disabled.active,
.btn-custom-outline[disabled]:hover,
.btn-custom-outline[disabled]:focus,
.btn-custom-outline[disabled]:active,
.btn-custom-outline[disabled].active,
fieldset[disabled] .btn-custom-outline:hover,
fieldset[disabled] .btn-custom-outline:focus,
fieldset[disabled] .btn-custom-outline:active,
fieldset[disabled] .btn-custom-outline.active {
  background-color: #2e2e2e;
  border-color: #fff;
    color:#fff234;
}

.btn-custom-teal {
  background-color: transparent;
  border-color: #009faf;
  color:#000 !important;
  padding: 10px 12px;
}
.btn-custom-teal:hover,
.btn-custom-teal:focus,
.btn-custom-teal:active,
.btn-custom-teal.active,
.btn-secondary:hover {
  background-color: #009faf;
  border-color: #009faf;
    color:#fff !important;
}
.btn-custom-teal.disabled:hover,
.btn-custom-teal.disabled:focus,
.btn-custom-teal.disabled:active,
.btn-custom-teal.disabled.active,
.btn-custom-teal[disabled]:hover,
.btn-custom-teal[disabled]:focus,
.btn-custom-teal[disabled]:active,
.btn-custom-teal[disabled].active,
fieldset[disabled] .btn-custom-teal:hover,
fieldset[disabled] .btn-custom-teal:focus,
fieldset[disabled] .btn-custom-teal:active,
fieldset[disabled] .btn-custom-teal.active {
  background-color: #009faf;
  border-color: #fff;
}

/*button*/



/* Section - Title */
/**************************/
#parallax-world-of-ugg .title { background: white; padding: 60px; margin:0 auto; text-align:center;}
#parallax-world-of-ugg .title h1 {font-size:35px; letter-spacing:8px;}

/* Section - Block */
/**************************/
#parallax-world-of-ugg .block {background:transparent; padding: 60px; max-width:116rem; margin:0 auto; }
#parallax-world-of-ugg .block-tran {background:transparent; padding: 60px; max-width:116rem; margin:0 auto; }
#parallax-world-of-ugg .block-gray {background: #f2f2f2;padding: 60px;}
#parallax-world-of-ugg .section-overlay-mask {position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: black; opacity: 0.70;}
#parallax-world-of-ugg .block-sub {background:transparent; padding: 60px; max-width:116rem; margin:0 auto; }

/* Section - Parallax */
/**************************/
#parallax-world-of-ugg .parallax-one {padding-top: 40rem; padding-bottom: 5px; overflow: hidden; position: relative; width: 100%; background-image: url(http://www.belovebelogn.com/goodnightheartache/image/main-dl.jpg?dpr=1&auto=format&fit=crop&w=1500&h=650&q=80&cs=tinysrgb&crop=); background-attachment: fixed; background-size: cover; -moz-background-size: cover; -webkit-background-size: cover; background-repeat: no-repeat; background-position: top center;}
#parallax-world-of-ugg .parallax-two {padding-top: 5px; padding-bottom: 5px; xoverflow: hidden; position: relative; width: 100%; background-color: #92226c; background-attachment: fixed; background-size: cover; -moz-background-size: cover; -webkit-background-size: cover; background-repeat: no-repeat; background-position: center center;}
#parallax-world-of-ugg .parallax-three {padding-top: 5px; padding-bottom: 5px; overflow: hidden; position: relative; width: 100%;  background-color: #3b1a21; background-attachment: fixed; background-size: cover; -moz-background-size: cover; -webkit-background-size: cover; background-repeat: no-repeat; background-position: center center;}
#parallax-world-of-ugg .parallax-four {padding-top: 5px; padding-bottom: 5px; overflow: hidden; position: relative; width: 100%; background-color: #ffffff ; background-attachment: fixed; background-size: cover; -moz-background-size: cover; -webkit-background-size: cover; background-repeat: no-repeat; background-position: center center;}

#parallax-world-of-ugg .parallax-five {padding-top: 5px; padding-bottom: 5px; overflow: hidden; position: relative; width: 100%; background-color: #8f8275 ; background-attachment: fixed; background-size: cover; -moz-background-size: cover; -webkit-background-size: cover; background-repeat: no-repeat; background-position: center center;}

#parallax-world-of-ugg .parallax-sub {padding-top: 5px; padding-bottom: 5px; overflow: hidden; position: relative; width: 100%; background-image: url(http://www.charliesangelsbeautybar.com/image/charliesangelsbeautybar-welcomeangels004.jpg?dpr=1&auto=format&fit=crop&w=1500&h=350&q=80&cs=tinysrgb&crop=); background-attachment: fixed; background-size: cover; -moz-background-size: cover; -webkit-background-size: cover; background-repeat: no-repeat; background-position: top center;}

/* Extras */
/**************************/
#parallax-world-of-ugg .line-break {border-bottom:1px solid black; width: 150px; margin:0 auto;}

/* Media Queries */
/**************************/
@media screen and (max-width: 959px) and (min-width: 768px) {
  #parallax-world-of-ugg .block {padding: 40px; max-width:116rem !important;}
}
@media screen and (max-width: 767px) {
  #parallax-world-of-ugg .block {padding: 5px; max-width:420px;}
  #parallax-world-of-ugg h2 {font-size:30px;}
  #parallax-world-of-ugg .block {padding: 30px;}
  #parallax-world-of-ugg .parallax-one, #parallax-world-of-ugg .parallax-two, #parallax-world-of-ugg .parallax-three .parallax-four {padding-top:10px; padding-bottom:10px;}
 .navbar-nav {margin-top: -1rem !important;}
}
@media screen and (max-width: 479px) {
      #parallax-world-of-ugg .block, #parallax-world-of-ugg .block-sub {
      padding: 5px 5px;
      width: 290px;
  }
  
}


.formFooter {
    display: none !important;
    padding: 0 !important;
    margin: 0 auto !important;
}




@media(max-width:1000px){
h3.pink,
h3.pink a {
font-size: 75px !important;
        letter-spacing: -6px !important;
        line-height: 5.5rem !important;
    color: #d69dc6;
    text-transform:uppercase !important;
 
}

h3.purple,
h3.purple a {
font-size: 75px !important;
        letter-spacing: -6px !important;
        line-height: 5.5rem !important;
    color: #8f2169;
    text-transform:uppercase !important;
    }
}


@media(max-width:575px){
h3.pink,
h3.pink a {
font-size: 60px !important;
        letter-spacing: -6px !important;
        line-height: 4.5rem !important;
    color: #d69dc6;
 text-transform:uppercase !important;
}

h3.purple,
h3.purple a {
font-size: 60px !important;
        letter-spacing: -6px !important;
        line-height: 4.5rem !important;
    color: #8f2169;
    text-transform:uppercase !important;
    }
}
